.erjifontover132210{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont132210{ color: #222222; font-size: 9pt ;}
.erjibackground132210{ background-color: #eff8fe ;}
.currentfontStyle132210{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle132210{ background-position: center center; font-weight: bold; font-size: 10pt; color: #fff; text-decoration: none ;}
.yijifontover132210{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover132210{ background-color: #e8f0fb ;}
.ejfontstyle132210{ font-size: 9pt; color: #222222; line-height: 160% ;}
.tb1_0_{margin-left:15px;}
.b3_1_{margin-left:15px;}
.tb1_1_{margin-left:15px;}
.windowstyle132208{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle132209{ color: #222222 ;}
.fontstyle132209{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle132209{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle132224{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont132224{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle132224{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle132224{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle132224{ font-size: 9pt ;}
.timestyle132224{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle132224{ padding: 0px;}
A.c132224 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c132224:link {
color:#222222;}
A.c132224:visited {
color:#222222;}
A.c132224:active {
color: #222222;}
A.c132224:hover {
color: #cc0000;}
